[arch-commits] Commit in libepc/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Mar 28 21:11:48 CEST 2010


    Date: Sunday, March 28, 2010 @ 15:11:48
  Author: jgc
Revision: 73829

upgpkg: libepc 0.3.11-1
Update to 0.3.11

Modified:
  libepc/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-28 19:08:36 UTC (rev 73828)
+++ PKGBUILD	2010-03-28 19:11:48 UTC (rev 73829)
@@ -2,22 +2,22 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=libepc
-pkgver=0.3.10
+pkgver=0.3.11
 pkgrel=1
 pkgdesc="Easy Publish and Consume Library"
 arch=(i686 x86_64)
 license=('LGPL')
 url="http://live.gnome.org/libepc"
-depends=('gtk2>=2.16.2' 'avahi>=0.6.25' 'libsoup>=2.26.3' 'gnutls>=2.8.1')
+depends=('gtk2>=2.20.0' 'avahi>=0.6.25' 'libsoup>=2.29.91')
 makedepends=('intltool')
 options=('!libtool' '!makeflags')
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/0.3/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('d5c07dd755305ccdbda9c2b4a2a95d33')
+sha256sums=('ec38fe4206fab7a8939fb351d7b419cc681ac44afcdd5aab9bdb8fc3386df25c')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-static || return 1
+      --localstatedir=/var --disable-static || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list